Subject: Ethno-botanical Product Release

From: [email-masked] (Resik335)
Date: 16 Apr 1996 17:47:45 -0400

A new line of ethno-botanical personal care products will be released in
mid May, 1996.  This product line has been developed in conjunction with
Dr. Paul Cox, Ph.D., and several indigenous rain forest tribes.  A portion
of all the proceeds from this line of products will be given back to the
indigenous people to help them claim legal rights to the rain forest to
prohibit logging.

I am developing an e-mail address list so that I can send out additional
information on this product line when it is released next month.  At that
time I will include a description of products, prices, amounts to be
donated, ordering information.  If you would like to be included on this
list, please send an e-mail to [email-masked] with the message “ADD TO
LIST” in the subject line and in the body of the message.  Please address
all questions to the same e-mail address.